﻿.content{
    background-color:#fff;
    border:1px solid #d2d2d2;
    box-shadow:0px 1px 5px #c4c4c4;
}

.title{
    overflow:hidden;
    margin-left:5px;
    margin-right:5px;
    border-bottom:1px solid #d2d2d2;
    margin-top:7px;
}

.title p{
    margin-right:10px;
    float:right;
    line-height:32px;
    font-family:宋体;
    font-size:12px;
    color:#6c6c6c;
}

.title p a{
    color:#6c6c6c;
}

.content1{
    overflow:hidden;
    margin-top:17px;
    margin-left:50px;
    margin-right:50px;
    border:solid #ececec 5px;
}

.content1 .con1{
    float:left;
    padding:15px;
    background-color:#f7f7f7;
}

.content1 .con1 img{
    border:1px solid #dfdfdf;
}

.content1 .con2{
    width:495px;
    margin-top:15px;
    float:left;
    margin-left:16px;
}

.content1 .con2 .p1{
    color:#d84d08;
    font-size:12px;
    font-family:宋体;
    line-height:32px; 
}

.content1 .con2 h2{
    color:#010101;
    font-family:微软雅黑;
    font-size:20px;
    font-weight:400;
    line-height:32px;
    margin-bottom:24px;
}

.content1 .con2 .p2{
    text-indent:24px;
    color:#6c6b6b;
    font-size:12px;
    font-family:宋体;
    line-height:24px;
}

.content1 .con2 .p3{
    float:right;
    color:#d84d08;
    font-size:12px;
    font-family:宋体;
}

.content2{
    margin-top:26px;
    margin-left:50px;
    margin-right:50px;
}

.content2 .title2{
    margin-bottom:23px;
    height:30px;
    overflow:hidden;
    background-color:#f9f9f9;
    border-bottom:solid 1px #d84d08
}

.content2 .title2 .s1{
    float:left ;
    margin-left:30px;
}

.content2 .title2 span{
    font-size:12px;
    font-family:宋体;
    line-height:30px;
    color:#333;
    font-weight:bold;
    float:right;
    margin-right:30px;
}

.content2 .con1{
    margin-bottom:60px;
}

.content2 .con1 p{
    background:url(../images/news/02.jpg) left center no-repeat ;
    padding-left:18px;
    margin-left:6px;
    font-size:12px;
    font-family:宋体;
    line-height:30px;
    border-bottom:1px dashed #9c9c9c;
}

.content2 .con1 p a{
    color:#2d2d2d;
}

.content2 .con1 p a:hover{
    color:#d84d08;
}

.content2 .con1 p .s1{
    float:right;
}

.content2 .xinwenbtn{
    overflow:hidden;
    margin-bottom:60px;
    margin-left:40%;
}

.content2 .xinwenbtn li{
    margin-right:10px;
    font-size:12px;
    font-family:宋体;
    float:left;
    border:1px solid #e5e5e5;
}

.content2 .xinwenbtn li:last-child{
    margin-right:0px;
}

.content2 .xinwenbtn li a{
    padding:5px 7px;
    color:#b4b4b4;
}

.content2 .xinwenbtn li .xwy{
    padding:4px 5px;
}